@charset "utf-8";
/* CSS Document */

table{
    padding:0;
    border:0;
    border-spacing:0px;
    border-collapse:collapse;
}
th, td{
    padding:0px;
}
body{width:100%;display:block;margin:0;height:100%;}
body a{text-decoration:none;color:#333;}
#main-back{background:url(../img/15.jpg)no-repeat;background-size:100%;}
#container{margin:0 auto;text-align:center;padding:0;margin-top:6%;}
#sub-container{margin:0 auto;width:98%;}
#container .common-width{max-width:1000px;width:100%;margin:0 auto;overflow:hidden;}
#container .common-width ul li{list-style:none;font-weight:100;}
.inquiry .box_area{width:33.7%;float:left;padding:8px 15px;color:#fff;}
.box_big_area{border-radius:50px;float:left;width:190px;margin-left:15%;}
.top_box_area{overflow:hidden;border-top:1px solid #888;padding-top:10px;}

.container-area form input{background:none;border:2px slid #fff;margin:5% 15% 1% 2%;width:18px;height:18px;vertical-align:top;}
#container .common-width button{background:orange;color:#fff;width:15%;padding:10px 8px;border:1px solid #ebac26;border-radius:6px;cursor:pointer;margin:35px 0;}
#container .common-width button:hover{background:#fff;color:orange;transtion:0.3s;border-radius:6px;}
.container-area{max-width:700px;width:95%;margin:0 auto;background:#000;padding:40px 50px 0 50px;border-radius:6px;opacity:0.95;color:#fff;background: linear-gradient(to bottom, rgba(109,116,144),rgba(3,-9,-1));}
.container-area h1{font-weight:400;}

.container-area h1{margin-top:0;}
.two-content-area{margin-top:30px;border:1px solid #888;border-radius:3px;padding:40px;}
.content03-area select{height:45px;padding:10px 4px;width:30.5%;border:2px solid #fff;border-radius:50px;background:none;color:#fff;margin:5% 0;float:left;color:#fff;}
.content03-area select option{color:#333;}
.content03-area{overflow:hidden;}
.content04-area ul{padding:0;margin-top:20px;}


.inquiry .box1-2{/*background-color:#1e63a3 !important;*/}
.inquiry .box_area2{width:33.7%;}
.inquiry .box2-2{/*background: #1e63a3 !important;*/}
.busan-select select{width:100%;display:block;margin:0 auto;padding:10px;border:1px solid #ccc;border-radius:6px;}
.incheon-select select{width:100%;display:block;margin:0 auto;padding:10px;border:1px solid #ccc;border-radius:6px;}
.first-select .select{background-color:#fff;width:95%;display:block;margin:0 auto;padding:15px;border:1px solid #ccc;border-radius:6px;font-size:15px;font-weight:500;color:#333;}
.first-select select option:nth-child(1){background-color:#265a88 !important;color:#fff;font-size:18px;font-weight:500;}
.first-select select option:nth-child(6){background-color:#265a88 !important;color:#fff;font-size:18px;font-weight:500;}
.first-select select option:nth-child(11){background-color:#265a88 !important;color:#fff;font-size:18px;font-weight:500;}
.first-select select option:nth-child(15){background-color:#265a88 !important;color:#fff;font-size:18px;font-weight:500;}
.first-select select option:nth-child(19){background-color:#265a88 !important;color:#fff;font-size:18px;font-weight:500;}
.first-select select option:nth-child(21){background-color:#265a88 !important;color:#fff;font-size:18px;font-weight:500;}
.first-select select option:nth-child(23){background-color:#265a88;color:#fff;font-size:18px;font-weight:500;}
.first-select select option:nth-child(25){background-color:#265a88;color:#fff;font-size:18px;font-weight:500;}
.first-select select option:nth-child(27){background-color:#265a88;color:#fff;font-size:18px;font-weight:500;}
.first-select select option:nth-child(29){background-color:#265a88;color:#fff;font-size:18px;font-weight:500;}
.first-select select option:nth-child(33){background-color:#265a88;color:#fff;font-size:18px;font-weight:500;}
.first-select select option:nth-child(36){background-color:#265a88;color:#fff;font-size:18px;font-weight:500;}




.counseling-area{width:100%;display:block;overflow:hidden;border-top:1px solid #eee;margin-bottom:10px;}
.counseling-area p{color:#666;margin-bottom:0;}
.counseling-area p a{text-decoration:none;color:#ccc;font-weight:400;}
.counseling-area p a:hover{color:#03a8f4}
.counseling-area .counsel-01{padding-bottom:15px;float:left;color:#ccc;}
.counseling-area .counsel-02{float:right;color:#ccc;}
.counseling-area .counsel-02 a img{width:24%;vertical-align:bottom;display:block;margin:0 auto;}
.result-area{text-align:left;}
.result-area p{margin:0.3em;}
.result-area .company-intro p strong{font-size:25px;}
.result-common{overflow:hidden;margin-top:10px;}
.result-common p .common-title{font-size:18px;font-weight:500;margin-top:30px;}
.result-common p{padding-bottom:10px;border-bottom:5px solid orange;}
.result-common p span:nth-child(2){float:right;}
.result-area{width:100%;display:block;overflow:hidden;margin-top:50px;border-top:1px solid #eee;margin-bottom:10px;}
.result-area .company-intro{padding-top:5px;}
.result-area .last_text{margin:0;}
.result-area .last_text img{width:18%;margin-right:10px;}

.quotation form table tr th{font-weight:500;}
.quotation form table tr td{font-weight:500;}

#result-01-form table{border:1px solid #f6c663;}
#result-01-form table tr{}
#result-01-form table tr th{width:20%;border:1px solid #f6c663;padding:10px 5px;text-align:center;}
#result-01-form table tr th:nth-child(2){width:5%;}
#result-01-form table tr th:nth-child(3){width:5%;}
#result-01-form table tr th:nth-child(4){width:5%;}
#result-01-form table tr th:nth-child(5){width:5%;}
#result-01-form table tr th td{width:20%;border:1px solid #f6c663;padding:10px 5px;}
.result-form table{}
.result-form table tr th{padding:7px;}
.result-form table tr td{padding:7px;text-align:left;}
.result-form table tr td:nth:child(2){text-align:center;}
.result-form table tr td:nth:child(3){text-align:center;}
.result-form table tr td:nth:child(4){text-align:center;}

.quo-date .top-date{text-align:right;}
.incheon-select{}
.busan-select{}

.admin-header td{border:1px solid #ccc;color:#666;padding:10px 5px;text-align:center;}
#editor_form table .header{background-color:orange;}
#editor_form table .header td{color:#fff;}
.admin-title01{background-color:orange;}

.admin-title01 td{color:#fff;}
.admin-title02{background-color:orange;margin-top:50px;}
.admin-title02 td{color:#fff;}
#editor_form .admin-title01 td {border:1px solid #ccc;padding:19px;}
#editor_form .admin-title01 td input{border:0;}
#editor_form .admin-title01 input{text-align:center;padding:5px;}
#editor_form table tbody tr td input{width:100%;}
#editor_form button{cursor:pointer;color:#fff;width:100%;max-width:150px;padding:10px;border:1px solid #1e63a3;border-radius:6px;background:#1e63a3;display:block;margin:0 auto;margin-top:25px;margin-bottom:40px;}
#editor_form button:hover{color:#1e63a3;background:#fff;transtion:0.3s;}
.sub-top-logo{display:block;margin:0 auto;text-align:center;}
.sub-top-logo img{width:12%;display:block;margin:0 auto;padding:20px 0;}
.sub-main-title{font-size:30px;display:block;margin:0 auto;text-align:center;font-weight:bold;color:#666;padding-bottom:20px;}
.b_img_left{float:left;}
.b_img_left img{width:60%;}
/*스케쥴 리스트*/
.nav-tabs {
    border-bottom: 1px solid #ddd;}
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.nav-tabs li{font-size:13px;}
.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
	font-size:15px;
	font-weight:600;
	margin-left:0.65%;
}
.nav>li {
    position: relative;
    display: block;
}
ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.time-list-area{}
.nav-tabs>li>a:hover {
    border-color: #eee #eee #ddd;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #eee;
}
.time-title-table{margin-top:0 !important;}
.time-list-area .nav{overflow:hidden;}
.time_list_area{width:100%;max-width:1000px;margin:0 auto;display:blokck;padding:20px 0 100px 0;}
/*.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
*/
.nav-tabs>li>a:hover {
    border-color: #eee #eee #ddd;
}

.time-visual{background:url(../img/15.jpg)no-repeat 50%;background-size:100%;}
.time-visual p{padding:100px 0;display:block;margin:0 auto;font-size:40px;color:#fff;text-align:center;}
.time_list_area input{background:orange;border:1px solid orange;border-radius:6px;margin:0 auto;color:#fff;width:100px;padding:10px 5px;}
.time_list_area input:hover{background:#fff;color:orange;transition:0.3s;border:1px solid orange;border-radius:6px;cursor:pointer;}
#print_page table tbody tr td{padding:10px;color:#666;text-align:center;font-size:13.5px;}
#m_serch{background:#f9f9f9;}
#print_page{width:90%;margin:0 auto;}
#print_page .result-area{width:100%;display:block;margin:0 !important;}
#print_page input{background:orange;border:1px solid orange;border-radius:6px;margin:0 auto;color:#fff;padding:5px 8px;margin-top:16px;}
#print_page input:hover{background:#fff;color:orange;transition:0.3s;border:1px solid orange;border-radius:6px;cursor:pointer;}
.search-icon-area{overflow:hidden;}
.search-icon-area ul{float:right;}
.search-icon-area ul li{float:left;text-align:center;}
.search-icon-area ul .icon-margin{margin-right:10px;}

.sc-table table tbody tr:nth-child(3){background-color:orange;}
.sc-table table tbody tr:nth-child(3) td{color:#fff !important;}
.sc-table table tbody tr:last-child td{padding-top:10px !important;border-top:1px solid #eee;font-size:14px;line-height:25px;color:#666;}
.sc-table table tbody tr:nth-child(1) td{text-align:left !important;padding-bottom:0 !important;color:#555555;font-size:20px;}
.sc-table table tbody tr:nth-child(2) td{text-align:left !important;}
body .sc-table{width:100% !important;}
.time-title-table tbody tr td{font-size:32px;font-weight:bold;}
.sc-padding{margin-top:20px;display:block;}
.country_area{margin-top:2px;overflow:hidden;border-radius:6px;}
.country_area ul{padding:1.5% 0;background-color:#fff;border-radius:6px;border:1px solid #fff;height:180px;overflow:scroll;}
.country_area ul li{font-size:14px;color:#666;text-align:left;padding:5px;margin-left:3%;}
.country_area .country_name{padding-bottom:0;color:orange;font-size:17px;font-weight:700 !important;margin-left:0;padding-left:2%;}

.viewCountry {display: none;}
.selectableHarbor {cursor: pointer;}
.active{border:1px solid #eee;}
#m_serch #result-01-form table thead tr{background-color:#ddd;}
#m_serch #result-01-form table tbody tr:nth-child(1){background-color:orange;}
#m_serch #result-01-form table tbody tr:nth-child(1) td{color:#fff;padding:15px 10px;}
#m_serch #result-01-form table tbody tr td:nth-child(1) {text-align:left;}

.s_input_form p{font-size:24px;letter-spacing:-1pax}
.s_input_form table{margin:0 auto;padding-top:50px; }
.s_input_form table tr td {margin:0 10px;}
.s_input_form table tr td input{width:80%;height:35px;margin:10px 0;}
.s_input_form table tr td button{background-color:orange;color:#fff;width:200px;padding:10px;margin-top:20px;}







